html {position: relative; margin: 0; padding: 0; background-color: #E0E0E0}
body {margin: 0; padding: 0; text-align: left;}
#imPage {padding-top: 45px; margin: 0px auto 0px auto; width: 1360px; position: relative;}
#imHeaderBg {position: absolute; left: 0; top: 0; height: 165px; width: 100%; background-color: #E0E0E0}
#imHeader {height: 200px; background-color: #E0E0E0; background-image: url('top.png'); background-position: top left; background-repeat: no-repeat;}
#imMnMn {position: absolute; top: 0; left: 0;  height: 35px; width: 1360px; padding: 5px 0px 5px 0px; background-color: #E0E0E0}
#imMnMn > ul { text-align: left; }
#imMnMn li {display: inline}
#imContent {min-height: 650px; position: relative; width: 1360px; padding: 5px 0px 5px 0px; }
#imContentGraphics {min-height: 650px; position: absolute; top: 245px; bottom: 223px; left: 0; width: 1360px; background-color: transparent}
#imFooterBg {position: absolute; left: 0; bottom: 0; height: 90px; width: 100%; background-color: #000000}
#imFooter {position: relative; margin: 0 auto; height: 223px; width: 1360px; background-color: #808080; background-image: url('bottom.png'); background-position: top left; background-repeat: no-repeat;}
